     Coder  is  an encryption program which will encode an  ASCII
file making it unreadable to all except who has the proper  pass-
code.   The use for such a program?   Perhaps you keep a personal
journal  on your computer which may contain items of a very  per-
sonal  or embarrassing nature.   Maybe you have a need for  truly
'private' E-Mail.   In general,  any item you wish to remain pri-
vate or share only with selected others.
